@charset "UTF-8";

/*============================
loading
============================*/
.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20000;
  background-color: #121943;
}

.loader,
.loader:after {
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin-left: -25px;
  margin-top: -30px;
}

.loader {
  position: relative;
  text-indent: -9999em;
  border-top: 5px solid #017209;
  border-right: 5px solid #017209;
  border-bottom: 5px solid #017209;
  border-left: 5px solid #fff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/*============================
#slider
============================*/
#slider {
  overflow: hidden;
  width: 100%;
  height: 830px;
  background-color: #fff;
}

.catch {
  position: absolute;
  top: 180px;
  z-index: 100;
  color: #fff;
  font-family: "Newsreader", serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  text-shadow: -2px 4px 8px rgba(6, 16, 68, 0.5);
}

.catch .lead {
  margin-top: 30px;
  font-size: 44px;
  line-height: 65px;
  font-weight: 700;
}

@media only screen and (max-width: 768px) {
  #slider {
    height: 300px;
  }

  .catch {
    top: 80px;
    font-size: 14px;
    text-shadow: -1px 1px 2px rgba(6, 16, 68, 0.8);
  }

  .catch .lead {
    margin-top: 15px;
    font-size: 18px;
    line-height: 30px;
  }
}


/*============================
container
============================*/
.container {
  position: relative;
  width: 100%;
  margin: auto;
}

@media only screen and (max-width: 768px) {
  h2 {
    margin-bottom: 20px;
  }
}


/*============================
service
============================*/
#service .text {
  width: 510px;
}

#service .text p:nth-of-type(2) {
  margin-top: 40px;
}

#service img {
  width: 500px;
}

#service .link {
  margin-left: 0;
}

#service .safety {
  margin-top: 100px;
}

#service .safety > p {
  padding: 20px 0;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  color: #fff;
  background-color: #121943;
}

#service .safety > p span {
  color: #fff;
}

#service .safety .photo {
  width: 300px;
}

#service .safety .photo img {
  width: 100%;
}

#service .safety .photo img:last-of-type {
  margin-top: 20px;
}

#service .safety .award {
  padding: 40px;
  width: 720px;
  background-color: #f5f5f5;
}

#service .safety .award dt {
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  color: #111;
  position: relative;
  margin-bottom: 30px;
  z-index: 10;
}

#service .safety .award dt::after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #111;
  top: 50%;
  z-index: -1;
}

#service .safety .award dt span {
  display: inline-block;
  padding-right: 20px;
  background-color: #f5f5f5;
}

#service .safety .award dd img {
  width: 100%;
}

#service .safety .award dd.min {
  margin-top: 10px;
  text-align: right;
  color: #111;
}

@media only screen and (max-width: 768px) {
  #service .text {
    width: 100%;
  }

  #service .text p:nth-of-type(2) {
    margin-top: 20px;
  }

  #service .inner > .flex:first-of-type img {
    width: 100%;
    margin-top: 40px;
  }

  #service .safety {
    margin-top: 40px;
  }

  #service .safety > p {
    padding: 5%;
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 1.7;
  }

  #service .safety > .flex {
    flex-direction: column-reverse;
    align-items: flex-start;
  }

  #service .safety .photo {
    width: 50%;
    display: flex;
  }

  #service .safety .photo img:last-of-type {
    margin-top: 0;
  }

  #service .safety .award {
    padding: 7% 5%;
    width: 100%;
  }

  #service .safety .award dt {
    font-size: 15px;
    margin-bottom: 20px;
  }

  #service .safety .award dt span {
    padding-right: 10px;
  }

  #service .safety .award dd.min {
    margin-top: 5px;
    text-align: left;
  }
}


/*============================
works
============================*/
#works {
  background: #121943;
  color: #fff;
}

#works h2 {
  margin-bottom: 0;
}

#works img {
  margin-top: 40px;
  width: 332px;
}

#works .link a:hover {
  color: #017209;
  background-color: #fff;
}

#works .link a:hover::after {
  background-color: #017209;
}

@media only screen and (max-width: 768px) {
  #works h2 {
    margin-bottom: 20px;
  }

  #works img {
    margin-top: 20px;
    width: 32%;
  }
}


/*============================
recruit
============================*/
#recruit {
  padding-bottom: 0;
  overflow: hidden;
}

#recruit .flex {
  align-items: flex-start;
}

#recruit .text {
  width: 800px;
}

#recruit .text p {
  margin-top: 0;
}

#recruit .text .lead {
  margin-bottom: 20px;
  line-height: 1;
}

#recruit .text .lead p {
  margin-top: 15px;
}

#recruit .text img {
  margin-top: 30px;
  width: 100%;
}

#recruit .interview {
  margin-top: 80px;
}

#recruit .interview a.more {
  display: block;
  width: 275px;
  height: 345px;
  background: url(../images/home/recruit/02.jpg)no-repeat center center;
  background-size: 100%;
  position: relative;
}

#recruit .interview a.more:last-of-type {
  background-image: url(../images/home/recruit/03.jpg);
  background-size: 100%;
}

#recruit .interview a.more::after {
  position: absolute;
  padding: 0 10px 10px 10px;
  content: '　Interview 01';
  display: block;
  height: 156px;
  background-color: #121943;
  color: #fff;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  writing-mode: vertical-rl;
  top: 0;
  right: 0;
}

#recruit .interview a.more:last-of-type::after {
  content: '　Interview 02';
}

#recruit .interview a.more span {
  position: absolute;
  content: '';
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  bottom: 20px;
  left: 20px;
}

#recruit .interview a.more span::after {
  position: absolute;
  content: '';
  width: 60px;
  height: 7px;
  background-color: #fff;
  clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
  transform: translateY(-50%);
  transform-origin: left;
  transition: transform .3s;
  right: -70px;
  top: 45%;
}

#recruit .interview a.more:hover span::after {
  transform: translateY(-50%) scaleX(1.2);
}

#recruit .interview .text {
  width: 420px;
}

#recruit .interview .text .lead {
  line-height: 1.7;
}

/*
.gallery__wrap
----------------------------*/
.gallery__wrap {
  margin-top: 80px;
  padding: 80px 0;
  background-color: #121943;
  display: flex;
  width: 100vw;
  overflow: visible;
}

.gallery__list {
  display: flex;
  list-style: none;
}

.gallery__list--left {
  animation: infinity-scroll-left 60s infinite linear both;
}

.gallery__item > img {
  height: 265px;
  margin-right: 20px;
}

/*
右から左へ
----------------------------*/

@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-99.9%);
  }
}

@media only screen and (max-width: 768px) {
  #recruit .flex {
    display: block;
  }

  #recruit .text {
    width: 100%;
  }

  #recruit .text .lead {
    line-height: 1.7;
  }

  #recruit .text .lead p {
    margin-top: 15px;
  }

  #recruit .text img {
    margin-top: 20px;
  }

  #recruit .interview {
    margin-top: 30px;
  }

  #recruit .interview.flex {
    display: flex;
  }

  #recruit .interview a.more {
    display: block;
    width: 48%;
    padding-top: 59.4545%;
    height: 0;
  }

  #recruit .interview a.more::after {
    padding: 0 5px 5px 5px;
    height: 116px;
    font-size: 13px;
  }

  #recruit .interview a.more span {
    font-size: 13px;
    bottom: 10px;
    left: 10px;
  }

  #recruit .interview a.more span::after {
    width: 50px;
  }

  #recruit .interview a.more:hover span::after {
    transform: translateY(-50%) scaleX(1);
  }

  #recruit .interview .text {
    width: 100%;
  }

  #recruit .interview .text .lead {
    margin-top: 30px;
    text-align: center;
  }

  /*
.gallery__wrap
----------------------------*/
  .gallery__wrap {
    margin-top: 40px;
    padding: 40px 0;
  }

  .gallery__list--left {
    animation: infinity-scroll-left 40s infinite linear both;
  }

  .gallery__item > img {
    height: 110px;
    margin-right: 10px;
  }
}


/*============================
blog(wp)
============================*/
#blog {
  background: #f5f5f5;
  padding-bottom: 60px;
}

#blog > .inner > .flex {
  align-items: flex-start;
}

#blog .inner-bg {
  background-color: #fff;
  padding: 40px;
  width: 775px;
}

#blog .inner .box a {
  display: block;
  padding: 20px 0;
  color: #222;
  border-bottom: 1px solid #eee;
}

#blog .inner .box a:hover {
  color: #017209;
  opacity: 1;
}

#blog .inner .box a:first-of-type {
  padding-top: 0;
}

#blog .inner .box a:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

#blog .inner .box a p {
  font-weight: 600;
}

#blog .inner .box a p span {
  margin-right: 40px;
}

#blog .small_link {
  text-align: right;
  font-weight: 700;
  margin-top: 30px;
}

#blog .small_link a {
  font-size: 16px;
  color: #222;
  position: relative;
  padding-right: 80px;
}

#blog .small_link a::after {
  position: absolute;
  content: '';
  width: 60px;
  height: 7px;
  background-color: #017209;
  clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
  transform: translateY(-50%);
  transform-origin: left;
  transition: transform .3s;
  right: 0;
  top: 45%;
}

#blog .small_link a:hover::after {
  transform: translateY(-50%) scaleX(1.2);
}

@media only screen and (max-width: 768px) {
  #blog {
    padding-bottom: 40px;
  }

  #blog .inner-bg {
    padding: 7% 5%;
    width: 100%;
  }

  #blog .inner .box a p span {
    margin: 0 0 10px 0;
    display: block;
    font-size: 13px;
  }

  #blog .small_link {
    margin-top: 15px;
  }

  #blog .small_link a {
    font-size: 15px;
    padding-right: 65px;
  }

  #blog .small_link a::after {
    width: 50px;
  }

  #blog .small_link a:hover::after {
    transform: translateY(-50%) scaleX(1.2);
  }
}
